﻿// Объекты контекста клиент-сервер , доступные начиная с платформы 8.3.21
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

// Возвращает объект ОтображениеВДиаграммеГанта 
//
// Параметры: 
//
// Возвращаемое значение: 
// 	ОтображениеВДиаграммеГанта 
//
Функция ОтображениеВДиаграммеГанта() Экспорт
	
	Возврат ОтображениеВДиаграммеГанта;
	
КонецФункции // ОтображениеВДиаграммеГанта 

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 